.sutaze-list-item-wrapper {
  border-radius: 16px !important;
  margin-bottom: 16px;
}

.sutaze-list-item-wrapper .banner-image {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

.sutaze-list-item-wrapper .banner-image:hover {
  opacity: 1 !important;
}

.sutaze-list-item-wrapper .btn-theme {
  width: 240px;
}

.sutaze-list-item-wrapper .text-wrapper h3 {
  font-size: 24px;
  text-align: center;
  margin-top: 10px;
}

@media (min-width: 768px) {
  .sutaze-list-item-wrapper .text-wrapper h3 {
    font-size: 30px;
    text-align: left;
    margin: 0;
  }
}

.sutaze-list-item-wrapper:hover {
  transform: scale(1.005);
  transition: 350ms;
  cursor: pointer;
  box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.15);
}

.sutaze-list-item-wrapper .panel {
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

.sutaze-list-item-wrapper .accordion-head {
  padding-bottom: 0 !important;
}



.liga-page-section {
  padding-left: 16px;
  padding-right: 16px;
}

.liga-page-section .main-banner img {
  border-radius: 16px !important;
}

.liga-page-section .two-col-grid,
.liga-page-section .two-col-grid-2 {
  margin-top: 8px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  justify-content: center;
}

@media (min-width: 768px) {
  .liga-page-section .two-col-grid,
  .liga-page-section .two-col-grid-2 {
    gap: 16px;
    margin-top: 16px;
  }
}

.liga-page-section .two-col-grid .grid-item img,
.liga-page-section .two-col-grid-2 .grid-item img {
  border-radius: 16px;
}

.liga-page-section .two-col-grid > .grid-item {
  flex: 0 0 calc(50% - 4px);
}

.liga-page-section .two-col-grid-2 > .grid-item {
  width: 200px;
}

@media (min-width: 600px) {
  .liga-page-section .two-col-grid > .grid-item {
    flex: 0 0 calc(25% - 8px);
  }
}

@media (min-width: 400px) {
  .liga-page-section .two-col-grid-2 > .grid-item {
    flex: 0 0 calc(50% - 8px);
  }
}

@media (min-width: 700px) {
  .liga-page-section .two-col-grid-2 > .grid-item {
    flex: 0 0 calc(25% - 8px);
  }
}

.liga-page-section .text-section {
  margin-top: 16px;
}

@media (min-width: 768px) {
  .liga-page-section .text-section  {
    margin-top: 32px;
  }
}

.liga-page-section .text-section h3 {
  margin-bottom: 20px;
}

.liga-page-section .two-col-grid-2 .grid-item h5 {
  text-align: center;
  margin-top: 8px;
  margin-bottom: 0px;
}

.liga-page-section .two-col-grid-2 .grid-item p {
  text-align: center;
  font-size: 13px;
}

.liga-page-section .two-col-grid-2 .grid-item {
  margin-bottom: 16px;
}
